## lcmaps-plugins-jobrep 1.5.0

=== debian/changelog ===
lcmaps-plugins-jobrep (1.5.0-2) unstable; urgency=low

  * Updated the copyright format
  * Added a patch to fix the manpage

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 06 Nov 2012 00:24:03 +0100

lcmaps-plugins-jobrep (1.5.0-1) UNRELEASED; urgency=low

  [ Mischa Salle ]
  * New upstream release

  [ Dennis van Dok ]
  * Update maintainer to new gpg identity
  * Set additional uploaders
  * Update to standards version 3.9.3

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 29 Oct 2012 15:11:59 +0100

lcmaps-plugins-jobrep (1.3.11-1) unstable; urgency=low

  * Initial release

 -- Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>  Thu, 24 Mar 2011 09:26:56 +0100
