=== debian/control ===
Source: lcmaps-plugins-jobrep
Section: libs
Priority: extra
Maintainer: Dennis van Dok <dennisvd@nikhef.nl>
Uploaders: Mischa Salle <msalle@nikhef.nl>,
 Oscar Koeroo <okoeroo@nikhef.nl>
Build-Depends: cdbs, debhelper (>= 7.0.50~), autotools-dev, lcmaps-basic-interface,
 unixodbc-dev, libssl-dev
Standards-Version: 3.9.3
Homepage: https://wiki.nikhef.nl/grid/LCMAPS
Vcs-Svn: https://ndpfsvn.nikhef.nl/repos/mwsec/packaging/debian/trunk/lcmaps-plugins-jobrep
Vcs-Browser: http://ndpfsvn.nikhef.nl/viewvc/mwsec/packaging/debian/trunk/lcmaps-plugins-jobrep

Package: lcmaps-plugins-jobrep
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, liblcmaps0
Description: Jobrepository plugin for the LCMAPS authorization framework
 The Local Centre MAPping Service (LCMAPS) is a security middleware
 component that processes the users Grid credentials (typically X.509
 proxy certificates and VOMS attributes) and maps the user to a local
 account based on the site local policy.
 . 
 This package contains the LCMAPS jobrepository plug-in, which stores
 credentials and the resulting account mappings into a relational
 database. This plugin will link up all the known in-process information
 from LCMAPS core memory and store it in a database. This plug-in uses
 ODBC (http://en.wikipedia.org/wiki/ODBC) to connect to the database.
 .
 The current state of the mappings between various credentials and Unix
 accounts is stored in an open database on disk, but this information
 can change over time through (regular) system administrative
 interventions. This state is now preserved in a relational database
 with the added benefit of being accessible by other systems, e.g.
 GridSAFE and build-up an easy to backup historic view on the mapping
 state.
 
Package: lcmaps-plugins-jobrep-admin
Architecture: all
Depends: ${misc:Depends}, mysql-client
Description: Jobrepository database setup tools
 The job repository logs and tracks what is happening in a grid
 computing farm, by collecting information about users and jobs from
 the LCMAPS framework. It consists of different parts, such as a
 database, a job repository LCMAPS module and the job repository API.
 .
 This package contains the script to initialize the MySQL database
 with the correct structure.
