## lcmaps-plugins-jobrep 1.5.3

=== debian/changelog ===
lcmaps-plugins-jobrep (1.5.3-2) unstable; urgency=low

  [ Logan Rosen ]
  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on
    ppc64el by getting new libtool macros (still updates
    config.{sub,guess}). (Closes: #735211)
  * Build-depend on pkg-config to fix FTBFS while autoreconfing.

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 20 Jan 2014 16:37:21 +0100

lcmaps-plugins-jobrep (1.5.3-1) unstable; urgency=low

  * New upstream release ; this includes recording the GATEKEEPER_JM_ID
  so jobs can be linked to credentials

 -- Dennis van Dok <dennisvd@nikhef.nl>  Fri, 22 Mar 2013 12:50:23 +0100

lcmaps-plugins-jobrep (1.5.2-1) unstable; urgency=low

  * New upstream release

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 04 Mar 2013 16:40:42 +0100

lcmaps-plugins-jobrep (1.5.1-1) unstable; urgency=low

  * New upstream release (closes: #701555)
  
 -- Dennis van Dok <dennisvd@nikhef.nl>  Thu, 28 Feb 2013 14:51:25 +0100
