=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: libs
 Priority: extra
 Maintainer: Dennis van Dok <dennisvd@nikhef.nl>
-Uploaders: Mischa Salle <msalle@nikhef.nl>,
- Oscar Koeroo <okoeroo@nikhef.nl>
-Build-Depends: cdbs, debhelper (>= 7.0.50~), autotools-dev, lcmaps-basic-interface,
- unixodbc-dev, libssl-dev
-Standards-Version: 3.9.3
+Uploaders: Mischa Salle <msalle@nikhef.nl>
+Build-Depends: cdbs, debhelper (>= 7.0.50~), dh-autoreconf, autotools-dev,
+ lcmaps-basic-interface, unixodbc-dev, libssl-dev, pkg-config
+Standards-Version: 3.9.5
 Homepage: https://wiki.nikhef.nl/grid/LCMAPS
 Vcs-Svn: https://ndpfsvn.nikhef.nl/repos/mwsec/packaging/debian/trunk/lcmaps-plugins-jobrep
 Vcs-Browser: http://ndpfsvn.nikhef.nl/viewvc/mwsec/packaging/debian/trunk/lcmaps-plugins-jobrep
@@ -26,14 +25,14 @@
  from LCMAPS core memory and store it in a database. This plug-in uses
  ODBC (http://en.wikipedia.org/wiki/ODBC) to connect to the database.
  .
- The current state of the mappings between various credentials and Unix
- accounts is stored in an open database on disk, but this information
- can change over time through (regular) system administrative
- interventions. This state is now preserved in a relational database
- with the added benefit of being accessible by other systems, e.g.
- GridSAFE and build-up an easy to backup historic view on the mapping
- state.
- 
+ The current state of the mappings between various credentials and
+ Unix accounts is stored in an open database on disk, but this
+ information can change over time through (regular) system
+ administrative interventions. This state is now preserved in a
+ relational database with the added benefit of being accessible by
+ other systems, e.g. GridSAFE and build-up an easy to backup historic
+ view on the mapping state.
+
 Package: lcmaps-plugins-jobrep-admin
 Architecture: all
 Depends: ${misc:Depends}, mysql-client
