=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/autoreconf.mk


# Add here any variable or target overrides you need.
DEB_DH_MAKESHLIBS_ARGS_ALL=-n
