=== debian/watch ===
version=3
http://software.nikhef.nl/security/lcmaps-plugins-jobrep/lcmaps-plugins-jobrep-(.*)\.tar\.gz
