## lcmaps-plugins-jobrep 1.5.6

=== debian/changelog ===
lcmaps-plugins-jobrep (1.5.6-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:22:18 +0000

lcmaps-plugins-jobrep (1.5.6-1) unstable; urgency=medium

  * New upstream release
  * Remove obsolete build dependency on globus-core

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 16 Aug 2017 15:32:20 +0200

lcmaps-plugins-jobrep (1.5.3-4) unstable; urgency=medium

  * Update to build against OpenSSL 1.1

 -- Dennis van Dok <dennisvd@nikhef.nl>  Fri, 27 Jan 2017 12:33:38 +0100

lcmaps-plugins-jobrep (1.5.3-3) unstable; urgency=medium

  * Update dependency of lcmaps-plugins-jobrep-admin to
    default-mysql-client. (Closes: #848440)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 19 Dec 2016 12:12:50 +0100
