## lcmaps-plugins-jobrep 1.5.7

=== debian/changelog ===
lcmaps-plugins-jobrep (1.5.7-1) unstable; urgency=medium

  * New upstream release
  * Sync serialnumber code with verify-proxy plugin, making code OpenSSL-1.1
    API compliant (Closes: #1065942)
  * Cleanup manpage (and cleanup packaging of the documentation)
  * Set dependency on liblcmaps0t64 for 64 bit time_t
    transition (Closes: #1068071)
  
 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 10 Apr 2024 14:40:13 +0200
