=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: lcmaps-plugins-jobrep
 Section: libs
-Priority: extra
+Priority: optional
 Maintainer: Dennis van Dok <dennisvd@nikhef.nl>
 Uploaders: Mischa Salle <msalle@nikhef.nl>
-Build-Depends: cdbs, debhelper (>= 7.0.50~), dh-autoreconf, autotools-dev,
- lcmaps-basic-interface, unixodbc-dev, libssl-dev, pkg-config
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 10),
+ lcmaps-basic-interface, unixodbc-dev, libssl-dev, pkgconf,
+ debhelper-compat (=12)
+Standards-Version: 4.6.2
 Homepage: https://wiki.nikhef.nl/grid/LCMAPS
-Vcs-Svn: https://ndpfsvn.nikhef.nl/repos/mwsec/packaging/debian/trunk/lcmaps-plugins-jobrep
-Vcs-Browser: http://ndpfsvn.nikhef.nl/viewvc/mwsec/packaging/debian/trunk/lcmaps-plugins-jobrep
+Vcs-Svn: https://ndpfsvn.nikhef.nl/repos/mwsec/packaging/debian/branches/debian/lcmaps-plugins-jobrep
+Vcs-Browser: https://ndpfsvn.nikhef.nl/viewvc/mwsec/packaging/debian/branches/debian/lcmaps-plugins-jobrep
 
 Package: lcmaps-plugins-jobrep
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, liblcmaps0
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
+  liblcmaps0 (>= 1.6.6) | liblcmaps0t64 (>= 1.6.6)
 Description: Jobrepository plugin for the LCMAPS authorization framework
  The Local Centre MAPping Service (LCMAPS) is a security middleware
  component that processes the users Grid credentials (typically X.509
@@ -35,7 +38,7 @@
 
 Package: lcmaps-plugins-jobrep-admin
 Architecture: all
-Depends: ${misc:Depends}, mysql-client
+Depends: ${misc:Depends}, default-mysql-client
 Description: Jobrepository database setup tools
  The job repository logs and tracks what is happening in a grid
  computing farm, by collecting information about users and jobs from
