=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --with autoreconf

override_dh_gencontrol:
	$(info NOTE: Replacing "Multi-Arch: same" with "Multi-Arch: no")
	dh_gencontrol -- -DMulti-Arch=no -UPre-Depends

override_dh_auto_configure:
	dh_auto_configure -- $(shell dpkg-buildflags --export=configure) --libdir=\$${prefix}/lib

override_dh_makeshlibs:
	dh_makeshlibs -n
